/* 基础通用样式 */
.search-btn {
	justify-content: flex-end;
}

.down-btn {
	position: absolute;
	bottom: 40px;
	right: 40px;
}

#myIframe {
	zoom: 1.5;
	-moz-transform: scale(1.5);
	-moz-transform-origin: 0 0;
	width: 100%;
	height: 80px;
}

/* 董事会容器样式 */
.board-container img {}

.board-container {
	padding: 30px 0;
}

.board-container .warper2 {
	position: relative;
}

.board-container iframe {
	margin-left: 40px;
}

/* 公司公告容器样式 */
.announcement-container {
	background: #F9F9F9;
}

.announcement-part1 {
	background-color: #FFF;
	border-radius: 12px;
}

.announcement-container .part-header {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eaeaea;
	padding: 0 30px;
	height: 80px;
	align-items: center;
	font-size: 20px;
	color: #2E2E2E;
}

.announcement-part1 .part-header .gsgg-tab {
	display: flex;
	gap: 60px;
}

.announcement-part1 .part-header .gsgg-tab a {
	font-size: 20px;
	position: relative;
	line-height: 80px;
}

.announcement-part1 .part-header .gsgg-tab a.active,
.announcement-part1 .part-header .gsgg-tab a:hover {
	color: #14B8A6;
	font-weight: bold;
}

.announcement-part1 .part-header .gsgg-tab a.active::after {
	display: block;
	content: "";
	position: absolute;
	height: 2px;
	background: #14B8A6;
	left: 0;
	right: 0;
	bottom: 0;
}

.announcement-container .tab-content .notice-list {
	display: flex;
	flex-wrap: wrap;
	padding: 20px 30px;
	justify-content: space-between;
}

.announcement-container .tab-content .notice-list .notice-item {
	width: calc(50% - 40px);
	display: flex;
	justify-content: space-between;
	color: #828282;
	font-size: 16px;
	line-height: 60px;
	gap: 10px;
}

.announcement-container .tab-content .notice-list .notice-title {
	flex: 1;
}

.announcement-container .tab-content .notice-list .notice-date {
	color: #999999;
}

.announcement-container .search-btn {
	padding: 0;
	font-size: 16px;
}

.announcement-container .search-btn:hover {
	background: transparent;
	color: #005782;
	text-decoration: underline;
}

.announcement-part2 {
	display: flex;
	gap: 40px;
	box-sizing: border-box;
}

.announcement-part2 .part2-item {
	width: 50%;
	background: #FFF;
	border-radius: 12px;
}

.announcement-part2 .tab-content .notice-list .notice-item {
	width: 100%;
}

.announcement-container .tab-content .notice-list .notice-item:hover .notice-title {
	text-decoration: underline;
}

/* 可视化报告容器样式 */
.reports-container .reports-list {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.reports-container .reports-list .report-item {
	width: calc(50% - 80px);
	background: #FFF;
	padding: 30px;
	background: #F9F9F9;
	height: 200px;
	border-radius: 12px;
	position: relative;
}

.reports-container .reports-list .report-icon {
	font-size: 24px;
}

.reports-container .reports-list .report-name {
	font-size: 32px;
}

.reports-container .reports-list .report-info img {
	margin-right: 6px;
}

/* 董事会及高级管理人员容器样式 */
.management-container {
	position: relative;
}

.management-container .warper {
	position: relative;
}


.management-swiper .person-card {
	padding: 20px;
	transition: transform 0.3s ease;
	background-color: #FFF;
	background: rgba(255, 255, 255, 1);
	border-radius: 12px;
	height: 440px;
	transition: box-shadow 0.3s ease;
	position: relative;
}

.management-swiper .person-card:hover {
	background: #005782;
	color: #FFF;
}

.management-swiper .person-card:hover .card-title {
	color: #FFF;
}

.management-swiper .card-title {
	font-size: 32px;
	color: #2E2E2E;
}

.management-swiper .person-title {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 20px;
	line-height: 1;
}

.management-swiper .title-tag {
	font-size: 20px;
}

.management-swiper .person-info {
	max-height: 320px;
	overflow-y: auto;
	margin-top: 20px;
	font-size: 16px;
	text-align: justify;
}

/* 互动易容器样式 */
.question-container .warper2 {
	display: flex;
	justify-content: space-between;
	gap: 40px;
}

.question-container .question-list {
	flex: 1;
	height: 600px;
}

/* 联系方式容器样式 */
.contact-container {
	background: url(../images/tzzgx-bg4.png) no-repeat center center;
	background-size: cover;
}

.contact-container .contact-content {
	display: flex;
	justify-content: space-between;
	color: #2E2E2E;
}

.contact-container .contact-content .comm-title {
	flex: none;
}

.contact-container .contact-content .contact-item {
	display: flex;
	gap: 60px;
}

.contact-container .contact-content .contact-item h3 {
	font-size: 24px;
}

.contact-container .contact-content .contact-info {
	display: flex;
	gap: 60px;
	font-size: 18px;
}

.contact-container .contact-content .contact-info .info-item p:last-child {
	margin-top: 20px;
}

/* 媒体查询 - 按屏幕尺寸从大到小排序 */
@media (max-width: 1680px) {

	/* 董事会容器调整 */
	.board-container {
		padding: 20px 0;
	}

	.board-container iframe {
		margin-left: 20px;
	}

	/* 公司公告容器调整 */
	.announcement-container .part-header {
		padding: 0 30px;
		height: 70px;
		font-size: 18px;
	}

	.announcement-part1 .part-header .gsgg-tab a {
		font-size: 18px;
		line-height: 70px;
	}

	.announcement-container .tab-content .notice-list {
		padding: 12px 20px;
	}

	.announcement-part2 {
		gap: 30px;
	}

	/* 可视化报告容器调整 */
	.reports-container .reports-list {
		gap: 30px;
	}

	.reports-container .reports-list .report-icon {
		font-size: 20px;
	}

	.reports-container .reports-list .report-name {
		font-size: 26px;
	}

	/* 管理层容器调整 */
	.management-swiper .person-card {
		height: 400px;
	}

	.management-swiper .card-title {
		font-size: 26px;
	}

	.management-swiper .person-title {
		gap: 10px;
	}

	.management-swiper .title-tag {
		font-size: 18px;
	}

	.management-swiper .person-info {
		font-size: 14px;
		max-height: 300px;
	}

	/* 联系方式容器调整 */
	.contact-container .contact-content .contact-item h3 {
		font-size: 20px;
	}

	.contact-container .contact-content .contact-info {
		font-size: 16px;
	}
}

@media (max-width: 1440px) {

	/* 公司公告容器调整 */
	.announcement-container .tab-content .notice-list .notice-item {
		line-height: 50px;
		font-size: 14px;
	}

	.announcement-container .search-btn {
		font-size: 14px;
	}

	.announcement-container .part-header {
		padding: 0 20px;
		height: 60px;
		font-size: 16px;
	}

	.announcement-part1 .part-header .gsgg-tab a {
		font-size: 16px;
		line-height: 60px;
	}

	.announcement-container .tab-content .notice-list {
		padding: 12px 12px;
	}

	.announcement-part2 {
		gap: 20px;
	}

	/* 可视化报告容器调整 */
	.reports-container .reports-list {
		gap: 20px;
	}

	.reports-container .reports-list .report-item {
		border-radius: 10px;
	}

	.reports-container .reports-list .report-icon {
		font-size: 18px;
	}

	.reports-container .reports-list .report-name {
		font-size: 22px;
	}

	/* 管理层容器调整 */
	.management-swiper .card-title {
		font-size: 22px;
	}

	.management-swiper .title-tag {
		font-size: 16px;
	}

	.management-swiper .person-card {
		height: 360px;
	}

	.management-swiper .person-info {
		max-height: 280px;
	}

	.management-swiper .person-info {
		font-size: 14px;
	}

	/* 联系方式容器调整 */
	.contact-container .contact-content .contact-item h3 {
		font-size: 16px;
	}

	.contact-container .contact-content .contact-info {
		font-size: 14px;
	}
}

@media (max-width: 1366px) {}

@media (max-width: 1200px) {

	/* 管理层容器调整 */
	.management-swiper .card-title {
		font-size: 18px;
	}

	.management-swiper .person-card {
		height: 320px;
	}

	.management-swiper .person-info {
		max-height: 230px;
	}

	/* 可视化报告容器调整 */
	.reports-container .reports-list .report-item {
		padding: 20px;
	}

	/* iframe调整 */
	#myIframe {
		zoom: 1;
		-moz-transform: scale(1);
		-moz-transform-origin: 0 0;
		width: 100%;
		height: 80px;
	}
}

.management-pagination {
	opacity: 0;
}

@media (max-width: 768px) {

	/* 董事会容器调整 */
	.board-container iframe {
		margin-left: 0;
	}

	/* 公司公告容器调整 */
	.announcement-container .part-header {
		padding: 0 12px;
		height: 50px;
	}

	.announcement-part1 .part-header .gsgg-tab {
		gap: 16px;
	}

	.announcement-part1 .part-header .gsgg-tab a {
		line-height: 50px;
		font-size: 14px;
	}

	.announcement-container .tab-content .notice-list .notice-item {
		width: 100%;
		line-height: 40px;
	}

	.announcement-part2 .part2-item {
		width: 100%;
	}

	.announcement-part2 {
		flex-direction: column;
	}

	/* 可视化报告容器调整 */
	.reports-container .reports-list .report-item {
		padding: 12px;
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}

	.reports-container .reports-list {
		flex-direction: column;
	}

	.down-btn {
		position: static;
		margin-top: 12px;
		float: right;
		margin-right: 12px;
	}

	.reports-container .reports-list .report-name {
		font-size: 18px;
	}

	.reports-container .reports-list .report-icon {
		font-size: 14px;
	}

	/* 互动易+联系方式容器调整 */
	.question-container .warper2,
	.contact-container .contact-content {
		flex-direction: column;
		gap: 20px;
	}

	.contact-container .contact-content .contact-item,
	.contact-container .contact-content .contact-info {
		gap: 12px;
		flex-direction: column;
	}

	.contact-container .contact-content .contact-info .info-item p:last-child {
		margin-top: 12px;
	}

	/* iframe调整 */
	#myIframe {
		height: auto;
	}

	.comm-title {
		text-align: center;
	}

	.management-pagination {
		opacity: 1;
	}
}

@media (max-width: 640px) {
	.management-swiper.swiper-container {
		padding-bottom: 24px;
	}

	.management-swiper .swiper-pagination-progressbar {
		bottom: 0 !important;
		top: auto !important;
		height: 3px !important;
		background: #D9E4E8;
		border-radius: 2px;
		margin: 0 auto;

	}

	.management-swiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
		background: #258197 !important;
		border-radius: 2px;
	}
}